.news_box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.news_main_content {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.newsdetail_main_content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 30px 0;
}

.news_card img {
    width: 350px;
    height: 235px;
}

.news_card {
    width: 350px;
    margin-right: 75px;
    margin-top: 40px;
    cursor: pointer;
}

.news_card:nth-child(3n) {
    margin-right: 0px;
}

.news_content_date {
    font-size: 16px;
    line-height: 18px;
    color: #696969;
    margin-top: 10px;

}

.news_describe {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 16px;
    line-height: 25px;
    margin-top: 10px;
    color: #999;
}

.news_card h3 {
    font-size: 24px;
    line-height: 30px;
    color: #333;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.news_describe a {
    color: #999 !important;
}

.pagination_box {
    margin-top: 30px;
    margin-bottom: 30px;
}

.news_detail_title_box h3 {
    font-size: 30px;
    line-height: 44px;
    color: #333;
}

.news_detail_title_box .date {
    font-size: 16px;
    line-height: 20px;
    color: #696969;
    margin-top: 10px;
}

.news_detail_title_box {
    padding-bottom: 15px;
    border-bottom: 1px solid #ededed;
    width: 100%;
}

.news_detail_content {
    color: #565656;
    line-height: 30px;
    font-size: 16px;
}

.news_detail_img_box {
    width: 100%;
    display: flex;
    justify-content: center;
}

.news_detail_img_box img {
    width: 700px;
    height: 400px;
    margin-top: 30px;
}

.news_detail_content {
    margin-top: 20px;
}

.news_detail_content p {
    margin-top: 10px;
    font-size: 18px;
}

@media (max-width: 1150px) {
    .news_box {
        padding: 15px;
        box-sizing: border-box;
    }

    .news_card {
        width: 100%;
        margin-right: 0px;
        margin-top: 0px;
        margin-bottom: 15px;
    }

    .news_detail_img_box img {
        width: 100%;
        height: auto;
        margin-top: 20px;
    }

    .newsdetail_main_content {
        padding: 0;
    }

    .news_detail_title_box h3 {
        font-size: 24px;
        line-height: 28px;
    }

    .news_detail_content {
        margin-top: 5px;
    }

    .news_detail_content p {
        font-size: 16px;
        line-height: 28px;
    }

    .news_card img {
        width: 100%;
        height: 235px;
        object-fit: cover;
    }

    .pagination_box {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}